.HomeImageLinks {
    display: flex;
    margin: 0 auto 40px;
    position: relative;
    flex-direction: column;

    @include after-mobile {
        max-width: var(--carousel-wrapper-width);
        margin: 0 auto 100px;
        flex-direction: row;
    }

    @include desktop {
        padding: 0 81px;
    }

    &-Item {
        width: 33.3%;
        padding: 0 15px;
        position: relative;

        @include mobile {
            width: 100%;
            padding: 0;
            margin: 0 0 8px;
        }

        img {
            height: auto !important;
        }

        .Image-Image {
            position: initial;
        }

        .Image {
            height: initial;

            @include mobile {
                width: 100%;
            }
        }

        .Image_ratio_square {
            padding-bottom: initial;
        }
    }

    &-Text {
        width: fit-content;
        min-width: 198px;
        max-height: 48px;
        padding: 12px 16px;
        border: 1px solid #f5f5f5;
        position: absolute;
        bottom: -24px;
        left: 50%;
        transform: translateX(-50%);
        color: $black;
        background-color: white;
        font-family: 'Work Sans', sans-serif;
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        line-height: 24px;

        @include mobile {
            top: 50%;
            bottom: unset;
            transform: translate(-50%, -50%);
        }
    }
}
